plv8 package in Ubuntu

postgresql-9.6-plv8: Procedural language interface between PostgreSQL and JavaScript
postgresql-9.6-plv8-dbgsym: debug symbols for package postgresql-9.6-plv8

This package has 1 new bug and 0 open questions.

Package information

Maintainer:
Debian PostgreSQL Maintainers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
1:1.4.8.ds-3

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

Is the following project the upstream for this source package?


The Artful Aardvark (active development)
1:1.4.8.ds-3 release (universe) 2017-04-20
The Zesty Zapus (current stable release)
1:1.4.8.ds-3 release (universe) 2017-03-01
The Yakkety Yak (supported)
1:1.4.8.ds-1 release (universe) 2016-04-29
The Xenial Xerus (supported)
1:1.4.6.ds-1 release (universe) 2016-04-01
The Vivid Vervet (supported)
1.4.2.ds-2 release (universe) 2014-10-23
The Trusty Tahr (supported)
1.4.0.ds-2 release (universe) 2013-10-24